CVE-2008-0061

NameCVE-2008-0061
DescriptionMaraDNS 1.0 before 1.0.41, 1.2 before 1.2.12.08, and 1.3 before 1.3.07.04 allows remote attackers to cause a denial of service via a crafted DNS packet that prevents an authoritative name (CNAME) record from resolving, aka "improper rotation of resource records."
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-1445-1
NVD severitymedium (attack range: remote)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
maradns (PTS)wheezy1.4.12-5fixed
buster, sid, stretch2.0.13-1.2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
maradnssource(unstable)1.2.12.08-1medium
maradnssourceetch1.2.12.04-1etch2mediumDSA-1445-1
maradnssourcesarge1.0.27-2mediumDSA-1445-1

Notes

http://marc.info/?l=maradns-list&m=118842373527534&w=2

Search for package or bug name: Reporting problems